import React from 'react';
export default function FolderOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M840-226.69 307.46-760h78.92l70.77 70.77H840zm12 155.61L723.08-200H120v-560h86.31l55.38 55.38h-43.23l-104-103.23 22-22L873.23-93.08z" })));
}
